net.sf.cglib.core

## Class ClassesKey

- java.lang.Object
- - net.sf.cglib.core.ClassesKey

-     public class ClassesKey
      extends java.lang.Object

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.Object` | `create(java.lang.Object[] array)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### create

          public static java.lang.Object create(java.lang.Object[] array)

Copyright (c) 2001 - Apache Software Foundation